﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LV5_RPPOON", "LV5_RPPOON\LV5_RPPOON.csproj", "{B2B29FE1-FADC-4C28-A717-2CCC2D48BBC5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B2B29FE1-FADC-4C28-A717-2CCC2D48BBC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2B29FE1-FADC-4C28-A717-2CCC2D48BBC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2B29FE1-FADC-4C28-A717-2CCC2D48BBC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2B29FE1-FADC-4C28-A717-2CCC2D48BBC5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {12AA04C6-4505-4E4C-A4D0-618A5A9C0CCD}
	EndGlobalSection
EndGlobal
